# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

quitDialogTitle=Έξοδος %S

quitTitle=Έ&ξοδος
cancelTitle=&Ακύρωση
saveTitle=Α&ποθήκευση και έξοδος
neverAsk2=Να μην &ξαναγίνει ερώτηση
message=Θέλετε ο %S να αποθηκεύσει τις καρτέλες και τα παράθυρά σας για την επόμενη φορά που θα ξεκινήσει;
messageNoWindows=Θέλετε ο %S να αποθηκεύσει τις καρτέλες σας για την επόμενη φορά που θα ξεκινήσει;
